.show-info-container {
    padding: 3px 0;
    background: #ffffff;
    line-height: 15px;
    position: relative;
    text-align: left;
    border-bottom: 1px solid #e6e6e6;
    border-top: 1px solid #e6e6e6;
    font-size: 12px;
    display: block;
}
.show-info-left {
    width: 450px;
    position: absolute;
    left: 0px;
    overflow: hidden;
    white-space: nowrap;
    border-right: 1px solid #e6e6e6;
}
.show-info-left-user-logo {
    position: absolute;
    left: 68px;
    top: 10px;
    text-align: right;
    font-size: 12px;
    color: #222;
    line-height: 20px;
}
.show-info-left-user-img {
    width: 66px;
    height: 66px;
    border: 4px solid white;
    box-shadow: 0px 0px 1px;
    margin-bottom: 3px;
    overflow: hidden;
    background-color: #F5F5F5;
}
.show-info-left-user-table {
    position: relative;
    width: 100%;
    height: 100%;
}
.show-info-left-user-td {
    text-align: center;
}
.show-info-left-user-td > img {
    max-width: 66px;
    max-height: 66px;
    border: none;
}
.show-info-left-author {
    width: 138px;
    text-overflow: ellipsis;
    overflow: hidden;
    color: #222;
    font-weight: bold;
    position: absolute;
    top: 10px;
    font-size: 15px;
}
.show-info-left-subscribe-button {
    position: absolute;
    right: 25px;
    top: 8px;
    width: 125px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    font-weight: bold;
    font-size: 15px;
}
.show-info-left-state-group {
    position: absolute;
    top: 43px;
}
.show-info-left-state-group label {
    width: 100px;
}
.show-info-left-author, .show-info-left-state-group {
    left: 155px;
}
.show-info-middle {
    position: absolute;
    left: 450px;
    right: 270px;
    padding: 0px 26px;
    overflow: hidden;
}
.show-info-middle-title {
    font-size: 15px;
    font-weight: bold;
    color: #222;
    padding: 4px 0px 6px 0px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    max-width: 100%;
}
.show-info-middle-title:hover {
    color: #00ceff;
}
.show-info-middle-des {
    position: relative;
    overflow: hidden;
    max-height: 3em;
    line-height: 1.5em;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.show-info-middle-state {
    position: absolute;
    bottom: 0px;
    right: 24px;
    padding-right: 17px;
}
.show-info-right {
    width: 270px;
    position: absolute;
    right: 0px;
    border-left: 1px solid #e6e6e6;
    overflow: hidden;
}
.show-info-right-button-group {
    margin-top: 0px;
    margin-left: 0px;
}
.show-info-right-button-group > li {
    margin-left: 11px;
    margin-bottom: 5px;
    float: left;
}
.show-info-right-button-group .button-pure {
    display: inline-block;
    width: 116px;
    padding: 0;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    font-weight: bold;
}
.show-info-container, .show-info-left, .show-info-middle, .show-info-right {
    height: 95px;
}
